## GwySelectionGraphPoint GwySelectionGraphPoint — Point-wise graph selection |

## Functions

GwySelection * | gwy_selection_graph_point_new ()

## Types and Values

struct | GwySelectionGraphPoint
struct | GwySelectionGraphPointClass

## Object Hierarchy

        GObject
        ╰── GwySelection
            ╰── GwySelectionGraphPoint

## Implemented Interfaces

GwySelectionGraphPoint implements GwySerializable.

## Includes

    #include <libgwydgets/gwydgets.h>

## Description

GwySelectionGraphPoint is used to represent point-wise graph selections. Selection data consists of coordinate pairs (x, y).

## Functions

### gwy_selection_graph_point_new ()

    GwySelection *
    gwy_selection_graph_point_new (void);

Creates a new point-wise graph selection.

#### Returns

A new selection object.

Since: 2.1

## Types and Values

### struct GwySelectionGraphPoint

    struct GwySelectionGraphPoint;

### struct GwySelectionGraphPointClass

    struct GwySelectionGraphPointClass {
        GwySelectionClass parent_class;
    };